
@font-face {
    font-family: 'futura-mediumregular';
    src: url('../fonts/futura-medium-webfont.eot');
    src: url('../fonts/futura-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futura-medium-webfont.woff2') format('woff2'),
         url('../fonts/futura-medium-webfont.woff') format('woff'),
         url('../fonts/futura-medium-webfont.ttf') format('truetype'),
         url('../fonts/futura-medium-webfont.svg#futura-mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'diamante-boldregular';
    src: url('../fonts/diamante-bold-webfont.eot');
    src: url('../fonts/diamante-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/diamante-bold-webfont.woff2') format('woff2'),
         url('../fonts/diamante-bold-webfont.woff') format('woff'),
         url('../fonts/diamante-bold-webfont.ttf') format('truetype'),
         url('../fonts/diamante-bold-webfont.svg#diamante-boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'Akkurat-Mono';
  src: url('../fonts/Akkurat-Mono.eot?#iefix') format('embedded-opentype'), 
  	   url('../fonts/Akkurat-Mono.otf')  format('opentype'),
	   url('../fonts/Akkurat-Mono.woff') format('woff'), 
	   url('../fonts/Akkurat-Mono.ttf')  format('truetype'), 
	   url('../fonts/Akkurat-Mono.svg#Akkurat-Mono') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'futuralightregular';
    src: url('../fonts/futuralight-webfont.eot');
    src: url('../fonts/futuralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futuralight-webfont.woff2') format('woff2'),
         url('../fonts/futuralight-webfont.woff') format('woff'),
         url('../fonts/futuralight-webfont.ttf') format('truetype'),
         url('../fonts/futuralight-webfont.svg#futuralightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
